Subject: Reconfiguring wuftpd on aix

From: Yahia Alaoui <[email-masked]>
Date: Fri, 7 Mar 1997 14:44:37 +0100

We have a working wuftpd on our AIXs since 3 month.

Recently, we decided to use the logging feature to see what our users are
doing. So we changed in inetd.conf the command for ftpd from ftp -a to ftp
-l -a.

When we refreshed inetd. We could no longer log in.  ftpd seemed to be
inexistent: when we issued ftp comand in any client, ps -ef in the server
gived no process ftpd launched.

When we looked in the log, there was :

Mar  7 14:34:36 internet2 inetd[23718]: inetd: 0826-512 ftp/tcp: System
call bind failed. This name of socket is already chosen.    (approximatly
translated from french)

And we can not restart the server because it's a production machine.

Any ideas ?

Thank you in advance

Yahia Alaoui